* {
  box-sizing: border-box;
}

@font-face {
  font-family: "Bakso Menu";
  src:
    url("BaksoMenuRegular.woff2") format("woff2"),
    url("BaksoMenuRegular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "LeagueSpartan-Bold";
  src:
    url("https://timetabby.neocities.org/LeagueSpartan-Bold.woff2") format("woff2"),
    url("https://timetabby.neocities.org/LeagueSpartan-Bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "DeliusSwashCaps-Regular";
  src:
    url("https://timetabby.neocities.org/DeliusSwashCaps-Regular.ttf");
  font-weight: bold;
  font-style: bold;
}

@font-face {
  font-family: "2Peas Mister Giggles";
  src:
    url("https://timetabby.neocities.org/2Peas Mister Giggles.ttf");
}

html,
body {
  display: flex;
  justify-content: center;
  align-items: center;

  list-style-type: none;

  width: 100%;
  height: 100%;

  background: #FFFF99;
  cursor: url("kutoka-cursor-pink1.png"), default;
}

.crt-frame {
  box-shadow: 10px 10px 10px black inset;
  /* border: ridge rgb(93, 100, 52) 20px; */
}

.box {
  min-width: 730px;
  min-height: 600px;
  border: solid 3px #000;
  box-shadow: 10px 5px 5px lightblue inset;
  padding: 5px;

  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;

  background: #fafaf0;
  background: linear-gradient(179deg, rgba(250, 250, 240, 1) 37%, rgba(224, 224, 204, 1) 100%);

}

.site-title {
  font-size: 90px;
  font-family: "2Peas Mister Giggles";
  color: #EB0E37;
  text-shadow:
    2px 2px 0 goldenrod,
    -2px 2px 0 goldenrod,
    -3px 5px 0 black,
    5px 5px 0 black;
  text-align: center;
  margin-top: 5px;

  .line1 {
    margin-left: 2px;
  }
}

.enter-button {
  text-decoration: none;
  cursor: url("kutoka-cursor-red1.png"), default;
}


.enter-button-layout {
  border-radius: 50%;
  width: 320px;
  height: 90px;

  border: 5px solid goldenrod;
  box-shadow:
    5px 5px 3px rgb(184, 134, 11, 0.8),
    7px 7px 2px darkslategray;
  background: #ffffeb;
  background: linear-gradient(175deg,
      rgba(255, 255, 235, 1) 3%,
      rgba(255, 248, 120, 1) 76%);

  display: flex;
  align-items: center;
  justify-content: center;

  cursor: url("kutoka-cursor-red1.png"), default;

  text-decoration: none;
}

.enter-button-text {
  font-size: 40px;
  cursor: url("kutoka-cursor-red1.png"), default;
  font-family: "2Peas Mister Giggles";
  text-decoration: none;
  color: darkred;
  text-align: center;
}

.enter-button-link {

  &:active,
  &.pressed {
    box-shadow:
      3px 3px 2px rgb(184, 134, 11, 0.8),
      5px 5px 2px darkslategray;
    transform: translateY(4px);
  }
}

a,
a:hover,
a:visited,
a:active {
  color: inherit;
  text-decoration: none;
}

/* Mobile Styles */
@media only screen and (max-width: 400px) {}

/* Tablet Styles */
@media only screen and (min-width: 401px) and (max-width: 960px) {}

/* Desktop Styles */
@media only screen and (min-width: 961px) {}